
/* Min width: 768px */

.page-id-83 #keypad-wrapper .logo + p {
	font-family: 'BrandonGrotW01-Regular';
}

/* Min width: 960px */

.page-id-83 #page {
	background-image: url('../images/agegate/bg-agegate.jpg');
	background-size: 1430px;
	min-height: 875px;
}

.page-id-83 #colophon .site-info {
	font-size: 16px;
}
.page-id-83 #colophon .site-info p {
	padding: 0;
	max-width: 570px;
	margin: 0 auto 30px;
}

.page-id-83 #keypad-wrapper .logo {
	margin: 50px auto 35px;
	background-size: auto;
	width: 188px;
	height: 162px;
}
.page-id-83 #keypad-wrapper .logo.dot {
	background-size: auto;
	width: 260px;
	height: 134px;
}
.page-id-83 #keypad-wrapper .logo + p {
	font-family: 'BrandonGrotW01-Light';
	font-size: 24px;
	line-height: 1.2;
	margin-bottom: 20px;
}
.page-id-83 #keypad-wrapper .logo + p.minor {
	font-size: 24px;
}
.page-id-83 #keypad-form {
	width: 286px;
	font-size: 30px;
}

.page-id-83 #keypad-form input {
	font-size: 36px;
	line-height: 1.2;
	width: 44px;
	height: 44px;
	top: 52px;
}
.page-id-83 #keypad-form input#day {
	left: 60px;
}
.page-id-83 #keypad-form input#month {
	left: 105px;
}
.page-id-83 #keypad-form input#year {
	left: 150px;
	width: 78px;
}

.page-id-83 #keypad-form button {
	bottom: 103px;
	width: 48px;
	height: 48px;
}
.page-id-83 #keypad-form button[type="reset"] {
	left: 60px;
}
.page-id-83 #keypad-form button[type="submit"] {
	right: 56px;
}

.page-id-83 #keypad-wrapper img.mobile {
	display: none;
}
.page-id-83 #keypad-wrapper img.desktop {
	display: inline-block;
}